from PytorchBoot.application import PytorchBootApplication
from PytorchBoot.runners.trainer import DefaultTrainer

@PytorchBootApplication("train")
class TrainApp:
    @staticmethod
    def start():
        DefaultTrainer("configs/server/server_train_config.yaml").run()